import BaseMessageMultipleFloatDemo from './src/main';

BaseMessageMultipleFloatDemo.install = function(Vue) {
  Vue.component(BaseMessageMultipleFloatDemo.name, BaseMessageMultipleFloatDemo);
};

export default BaseMessageMultipleFloatDemo;

